/**
 * Pink: fc044e
 * Blue: 009aff
 */
html, body {
	margin: 0;
	padding: 0;	
}
iframe {
	vertical-align: top;
}
.mobile {
	display: none;
}
.struct, .struct li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.hr { clear: both; }
.hr hr { display: none; }
body {
	background: #FFF;
	font-family: ptsans,georgia, serif;
	font-size: 14px;
	line-height: 1.4;
	color: #999;
}
.banner.video iframe,
#gvideo iframe,
.videplayer.jw {
	width: 100%!important;
	height: 100%!important;
}
a img {
	border: none;
	vertical-align: top;
}
p {
	margin: 0 0 10px 0;
	padding: 0;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0;
	padding: 10px 0;
	line-height: 1.4;
}
h1 {
	font-size: 18px;
	color: #444;
	border-bottom: 1px solid #E4E4E4;
	margin-bottom: 20px;
}
h2 {
	font-size: 15px;
	padding: 6px 0;

}
h3 {
	font-size: 16px;
	padding: 5px 0 0 0;
}

a {
	color: #000;
	text-decoration: underline;
}
a[href]:hover {
	color: #009aff;
}

#wrap {
	width: 940px;
	margin: 0 auto;
	padding-top: 40px;
}

#navigation {
	font-family: ptsans,sans-serif;
	border: 1px solid #f2f2f2;
	border-width: 1px 0 1px 0;
	height: 44px;
	position: relative;
}

#langselect {
	position: absolute;
	left: 0;
	top: 0;
}
#langselect li {
	float: left;
	padding: 14px 3px;
}
#langselect li a {
	display: block;
	width: 24px;
	height: 16px;
	background: url("img/flags_16.png") 0 0 no-repeat;
}
#langselect .en a { background-position: -24px 0; }
#langselect .nl a { background-position: -48px 0; }

#langselect li a span {
	display: none;
}

#mainmenu {
	float: left;
	height: 44px;
	padding-left: 100px;
}
#mainmenu li {
	float: left;
	line-height: 24px;
	padding: 10px;
	position: relative;
	font-size: 14px;
}
#mainmenu li a {
	text-decoration: none;
}
#mainmenu li a.active {
	text-decoration: underline;
	color:  #009aff;
}
#mainmenu li.sub {
	padding-right: 15px;
}
#mainmenu li.sub:after {
	content: " ";
	border-top: 5px solid #000;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	position: absolute;
	top: 20px;
	right: 0;
	width: 0;
	height: 0;
}
#mainmenu li.sub:hover:after {
	border-top-color: #fc044e;
}
#mainmenu .submenu {
	z-index: 10;
	position: absolute;
	display: none;
	left: 0;
	top: 40px;
	min-width: 120px;
	background: #FFF;
	background: rgba(255,255,255,0.8);
	border: 1px solid #f2f2f2;
	border-top: none;
}
#mainmenu li:hover .submenu {
	display: block;
}
#mainmenu .submenu li {
	border-top: 1px solid #f2f2f2;
	float: none;
	padding: 0;
}
#mainmenu .submenu li a {
	display: block;
	color: #363636;
	white-space: nowrap;
	padding: 10px;
	line-height: 16px;
}
#mainmenu .submenu li a:hover {
	color: #fc044e;
}

#social {
	padding: 11px 2px;
	float: right;
}
#social li {
	float: left;
}
#social a {
	display: block;
	width: 14px;
	height: 14px;
	border: 4px solid white;
	background: url("img/social_top.png") 0 0 no-repeat;
}
#social a.tw { background-position: -14px 0; }
#social a.skype { background-position: -28px 0; }
#social a.li { background-position: -42px 0; }
#social a.ig { background-position: -56px 0; }
#social a.yt { background-position: -70px 0; }
#social a:hover { background-position: 0 -14px; }
#social a.tw:hover { background-position: -14px -14px; }
#social a.skype:hover { background-position: -28px -14px; }
#social a.li:hover { background-position: -42px -14px; }
#social a.ig:hover { background-position: -56px -14px; }
#social a.yt:hover { background-position: -70px -14px; }
#social a span {
	display: none;
}


/**
 * Page banner, image and/or text
 */
#bannercarousel {
	position: relative;
	margin-top: 20px;
}
#bannercarousel .banner {
	margin: 0;	
}
.banner img {
	vertical-align: top;
}
.banner.video,
.banner.img {
	margin-top: 22px;
	position: relative;	
}
.banner.video {
	background: #009AFF;
}


.banner.img.text {
	border-right: 6px solid #009aff;
}
.banner.img div.text {
	position: absolute;
	z-index: 9;
	top: 50%;
	right: 0px;
	text-align: center;
	white-space: nowrap;
	background: #009aff;
	background: rgba(0,154,255,0.7);
	color: #FFF;
	padding: 20px;
	font-size: 24px;
	line-height: 28px;
	font-family: "ptsans", sans-serif;
}
.banner.video div.text {
    bottom: 0;
    color: #FFF;
    position: absolute;
    right: 0;
    top: 0;
    width: 37.8%;
}
.banner.video div.text div {
	border-bottom: 1px solid #56BCF3;
    bottom: 50%;
    font-size: 24px;
    left: 30px;
    line-height: 1.3;
    position: absolute;
    right: 30px;
}

.banner.video .video {
	position: relative;
 	width: 62.2%;
 	padding: 35% 0 30px 0;
}
.banner.video .video .jw,
.banner.video .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;	
}
.banner.video .video * {
	vertical-align: top;
}


.banner.img div.text { }
.banner.img.l1 div.text { margin-top: -34px; }
.banner.img.l2 div.text { margin-top: -48px; }
.banner.img.l3 div.text { margin-top: -62px; }
.banner.img.l4 div.text {
	padding-top: 30px;
	font-size: 32px;
	line-height: 44px;
}

.banner.textonly {
	min-height: 215px;
	position: relative;
}
.banner.textonly div.text {
	position: absolute;
	top: 0;
	left: 10px;
	right: 10px;
	text-align: center;
	font-size: 40px;
	line-height: 77px;
	font-family: "ptsans", sans-serif;
}
.banner.textonly div.text em {
	font-style: normal;
	color: #dc1355;
}
.banner.textonly div.text .b {
	color: #009aff;
}
.banner.textonly.l1 div.text { padding-top: 91px; }
.banner.textonly.l2 div.text { padding-top: 60px; }
.banner.textonly.l3 div.text { padding-top: 32px; }
.banner.textonly.l4 div.text {
	padding-top: 30px;
	font-size: 32px;
	line-height: 44px;
}



#videobanner {
	margin-top: 20px;
	position: relative;
	background: #DDD;
}
#videobanner .image,
#videobanner .video {
 	width: 62.2%;
}
#videobanner .video {
	padding: 35% 0 0 0;
	position: relative;
}
#videobanner .video .jw object,
#videobanner .video .jw embed,
#videobanner .video .jw,
#videobanner .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%!important;
	vertical-align: top;
}
#videobanner .image *,
#videobanner .video * {
	vertical-align: top;
}
#videobanner .image img {
	width: 100%;
	height: auto;	
}
#videobanner .text {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 37.8%;
	background: #009aff;
	color: #FFF;
}
#videobanner .text div {
	position: absolute;
	bottom: 50%;
	left: 30px;
	right: 30px;
	font-size: 24px;
	line-height: 1.3;
	border-bottom: 1px solid #56bcf3;
}

/**
 * Home page, page link section
 */
#pages {
	margin: 10px;
	overflow: hidden;
}
#pages li {
	float: left;
	width: 23%;
	margin: 1%;
}
#pages li a {
	border: 1px solid rgba(0,0,0,0.1);
	width: 100%;
	height: 218px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #999;
	background: #FFF url("img/icon_web.gif") center 20px no-repeat;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#pages li a.audio { background-image: url("img/icon_audio.gif"); }
#pages li a.mobile { background-image: url("img/icon_mobile.gif"); }
#pages li a.webcast { background-image: url("img/icon_webcast.gif"); }
#pages li a.video { background-image: url("img/icon_video.gif"); }
#pages li a.settings { background-image: url("img/icon_settings.gif"); }
#pages li a.images { background-image: url("img/icon_images.gif"); }
#pages li a.broadcast { background-image: url("img/icon_broadcast.gif"); }
#pages li a.map { background-image: url("img/icon_map.gif"); }

#pages li h3 {
	margin: 90px 40px 0 40px;
	font-size: 18px;
	line-height: 30px;
	border-bottom: 1px solid #e2e2e2;
	color: #ff004e;
}
#pages li p {
	padding: 10px 20px;
}
#pages li a:hover {
	background-color: #43a9f7;
	border-color: #43a9f7;
}
#pages li a:hover h3, #pages li a:hover p {
	color: #FFF;
	border-color: #FFF;
}

/**
 * Static page, with columns
 */
article.page {
	overflow: hidden;
}
article.page .col {
	width: 48%;
	float: left;
}
article.page .col.right {
	float: right;
}


/**
 * Contact form
 */
form fieldset {
	display: block;
	border: none;
	padding: 0;
	margin: 0;
}
form input.text, form textarea {
	padding: 5px;
	line-height: 1.3;
	font-size: 14px;
	font-family: vollkorn,georgia, serif;
	border: 1px solid #DDD;
	
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
form .empty {
	color: #AEAEAE;
}
input.text:focus, textarea:focus {
	border-color: #fc044e;
	color: #fc044e;
}

#contactform {
	margin-top: 30px;
}
#contactform .error {
	color: #fc044e;
}
#contactform input.text {
	width: 94%;
	margin-bottom: 20px
}
#contactform textarea {
	width: 98%;
	height: 120px;
}
#contactform label {
	display: none;
}
#contactform form ul {
	width: 30%;
	float: left;
}
#contactform div.msg {
	width: 68%;
	float: right;
}
#contactform p.buttons {
	clear: left;
	text-align: right;
}
#contactform p.buttons input {
	display: none;
}	


.button {
	display: -moz-inline-stack;
	display: inline-block;
	-moz-box-sizing: content-box;
	font-size: 16px;
	padding: 5px 8px 5px;
	line-height: 24px
	cursor: pointer;
	color: #FFF;
	margin: 0;
	position: relative;
	text-decoration: none;
	border: 1px solid #009aff;
	border-radius: 1px;
	cursor: pointer;
	background: #009aff;
	font-family: ptsans,sans-serif;
}

a.button:hover,
.button:hover {
	color: #009aff;
	text-decoration: none;
	background-color: #FFF;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}



/**
 * Testimonial listing
 */
.testimoniallist {
	overflow: hidden;
	margin: 20px 0;	
}
.testimoniallist li {
	width: 235px;
	height: 235px;
	float: left;
	padding-left: 235px;
	position: relative;
}
.testimoniallist li a.img {
	position: absolute;
	top: 0;
	left: 0;	
}
.testimoniallist li img {
	vertical-align: top;	
}
.testimoniallist li h2 {
	padding: 10px;	
}
.testimoniallist li p {
	padding: 0 10px;
}


#gallery {
	clear: both;
	
}
/**
 * Portfolio
 */
.gallerylist {
	overflow: hidden;
}
.gallerylist li {
	float: left;	
	width: 235px;
}
.gallerylist li img {
	width: 100%;
	height: auto;	
}
.gallerylist li a {
	display: block;
	position: relative;
	
}
.gallerylist li h2 	{
	position: absolute;
	bottom: 20px;
	right: 20px;
	padding: 10px;
	max-width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	opacity: 0;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.gallerylist li:hover h2 {
	background: #CACACA;
	background: rgba(202,202,202,0.9);
	opacity: 1;
}

article.gallery {
	position: relative;
}
article.gallery div.img img {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
article.gallery footer,
article.gallery .info,
article.gallery .text {
	margin: 290px 14px 0 0;
	
	position: relative;
	float: left;
	z-index: 2;
	color: #959595;
	background: #FFF;
	background: rgba(255,255,255,0.9);
}
article.gallery .text {
	width: 494px;
	padding: 14px;
}
article.gallery h1 {
	border: none;
	font-size: 30px;
	margin: 0;
}
article.gallery .info {
	position: relative;
	float: left;
	z-index: 2;
	width: 242px;
}
article.gallery .media {
	display: none;
}
article.gallery .info h2 {
	margin: 0;
	padding: 0 21px;
	line-height: 42px;
	font-style: italic;	
	font-size: 17px;
}
article.gallery .info dl {
	margin: 0; padding: 0;
	overflow: hidden;
}
article.gallery .info dt,
article.gallery .info dd {
	margin: 0;
	padding: 0 11px 0 10px;
	border-top: 1px solid #DDD;
	line-height: 42px;
	float: left;
	width: 	130px;
}
article.gallery .info dd.cat {
	line-height: 22px;
	padding: 10px 11px 10px 10px;
	
}
article.gallery .info dt {
	clear: left;
	padding: 0 0 0 21px;	
	width: 70px;	
}
article.gallery .info dt:after {
	content: ":";	
}
article.gallery .info dd a {
	color: #DC1355;
	text-decoration: none;	
}
article.gallery .info dd a:hover {
	text-decoration: underline;
}
article.gallery .launch {
	position: absolute;
	bottom: -56px;
	left: 0;
	right: 0;
		
}
article.gallery .launch a {
	display: block;
	padding: 0 10px 0 21px;
	line-height: 42px;
	background: #DC1355;
	color: #FFF;
	text-decoration: none;
}
article.gallery .launch a:before {
	content: ">";
	font-size: 18px;
	line-height: 42px;
	float: right;	
}
article.gallery .launch a:hover {
	color: #DC1355;
	background: #FFF;
	background: rgba(255,255,255,0.9);	
}


article.gallery footer {
	background: none;
}
article.gallery footer a.up {
	display: none;
}
article.gallery footer a {
	float: left;
	display: block;
	width: 39px;
	height: 37px;
	overflow: hidden;
	background: #FFF url("img/arrows.png") 0 0 no-repeat;
	margin-right: 14px;
}
article.gallery footer a.inact:hover,
article.gallery footer a.inact {
	opacity: 0.4;
}
article.gallery footer a[href]:hover {
	background-color: #DC1355;
}
article.gallery footer a.prev { background-position: -39px 0; }
article.gallery footer a.prev[href]:hover { background-position: 0 0; }
article.gallery footer a.next { background-position: -39px -37px;}
article.gallery footer a.next[href]:hover { background-position: 0 -37px; }

article.gallery footer a span {
	display: none;
}

article.gallery #gvideo {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	height: 0;
	z-index: 200;
	background: rgba(0,0,0,0.7);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
article.gallery #gvideo .inner {
	margin: 20px auto;
}
article.gallery #gvideo .close {
	position: absolute;
	z-index: 210;
	top: 3px;
	left: 3px;
	width: 22px;
	height: 22px;
	border: 1px solid #CCC;
	background: #CCC url("img/close.png") center center no-repeat;
	text-align: center;
	display: block;
	cursor: pointer;
}
article.gallery #gvideo .close:hover {
	background-color: #fc044e;
	border-color: #fc044e;
}

/**
 * Weblog
 */
article.blog img {
	vertical-align: top;
	margin: 0;
}
article.blog header {
	margin-top: -88px;
	position: relative;	
}
article.blog.noimg header {
	margin-top: 20px;
}
article.blog time {
	display: block;
	position: absolute;
	top: 0;
	left: -89px;
	width: 77px;
	height: 77px;
	background: #999;
	background: rgba(0,0,0,0.4);
	color: #FFF;
	text-align: center;
}
article.blog time span {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 20px;
}
article.blog time span.day {
	font-size: 30px;
	line-height: 33px;
}
article.blog time.recent .day {
	font-size: 37px;
	line-height: 44px;
}
article.blog time.recent .month {
	padding-top: 3px;
}
article.blog time.recent .year {
	display: none;
}
article.blog header,
article.blog .content {
	margin-left: 160px;
	position: relative;	
	padding: 10px 0 0 33px;
	background: #FFF;
	background: rgba(255,255,255,0.8);
}
article.blog .content {
	padding: 0 0 33px 33px;
}
article.blog h1 {
	border: none;
	font-size: 22px;
	padding: 12px 0px;
	margin: 0;
}
article.blog h1 a {
	color: #282828;
	text-decoration: none;
}



/**
 * Page footer
 */
#footer {
	margin: 20px 0;
	padding: 20px 25px;
	background: #CACACA;
	color: #FFF;
	overflow: hidden;
}
#footer a {
	color: #fc044e;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer h3 {
	border-bottom: 1px solid #FFF;
	margin-bottom: 20px;
}
#footer h3 a {
	color: #009aff;
}
#footer aside {
	width: 280px;
	float: left;
	margin-right: 25px;
}
#footer div.contact {
	float: right;
	width: 280px;
}
#footer dt, #footer dd {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
}
#footer .testimonial a {
	position: relative;
	display: block;
}
#footer .testimonial a span:after {
	content: " ";
	display: block;
	width: 21px;
	height: 20px;
	position: absolute;
	margin-left: -10px;
	margin-top: -10px;
	top: 50%;
	left: 50%;
	background: url("img/play.png");
	opacity: 0.5;
}
#footer .testimonial a:hover span:after {
	opacity: 1;
}

#footer dt {
	clear: left;
}
#footer dt:after {
	content: ": ";
}
#footer .social {
	clear: both;
	padding-top: 20px;
}
#footer .social li {
	float: left;
	margin-right: 10px;
}
#footer .social a {
	display: block;
	width: 19px; height: 19px;
	border: 3px solid #aeaeae;
	background: #aeaeae url("img/social_foot.png") 0 0 no-repeat;
}
#footer .social a:hover {
	border-color: #fc044e;
	background-color: #fc044e;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.5);
}
#footer .social a.tw { background-position: -19px 0; }
#footer .social a.skype { background-position: -38px 0; }
#footer .social a.li { background-position: -57px 0; }
#footer .social a.rss { background-position: -76px 0; }
#footer .social a.ig { background-position: -95px 0; }
#footer .social a.yt { background-position: -114px 0; }
#footer .social a span {
	display: none;
}

.copyright {
	padding-bottom: 50px;
}
@media (max-width: 960px) {
	#wrap {
		width: 96%;
	}
	
	#langselect {
		top: -120px;
	}
	#mainmenu {
		padding-left: 0;
	}
	#social {
		float: none;
		position: absolute;
		top: -120px;
		right: 0;
	}
	
	.banner {
		overflow: hidden;
	}
	
	.banner.img div.text {
		padding: 15px;
		font-size: 22px;
		line-height: 24px;
	}
	.banner.img.l1 div.text { margin-top: -27px; }
	.banner.img.l2 div.text { margin-top: -39px; }
	.banner.img.l3 div.text { margin-top: -51px; }
	
	
	.banner.textonly {
		min-height: 0;
		position: static;
	}
	.banner.textonly div.text {
		position: static;
		text-align: center;
		font-size: 32px;
		line-height: 1.8;
		font-family: "ptsans", sans-serif;
	}
	.banner.textonly.l1 div.text { padding: 40px 0; }
	.banner.textonly.l2 div.text { padding: 30px 0; line-height: 1.7; }
	.banner.textonly.l3 div.text { padding: 20px 0; line-height: 1.6;}
	.banner.textonly.l4 div.text { padding: 20px 0; line-height: 1.5; font-size: 28px;}

	

	article.blog img,
	.banner img {
		width: 100%;
		height: auto;
	}
	
	#footer .testimonial img {
		width: 100%;
		height: auto;
	}
	
	#footer aside {
		width: 48%;
		margin: 0;
	}
	#footer aside.testimonial {
		float: right;
	}
	#footer div.contact {
		float: none;
		clear: both;
		width: auto;
	}
	
	

	#pages li {
		float: none;
		
	}
	#pages li a {
		width: auto;
		height: auto;
		background-position: 10px 10px;
		padding-left: 90px;
		text-align: left;
		min-height: 86px;
	}
	#pages li h3 {
		margin: 0;
	} 
	#pages li p {
		margin: 0;
		padding: 5px 0;	
	}
	
	.gallerylist li {
		width: 25%;	
	}
	
	
	article.gallery footer {
		margin: 0;
		position: absolute;
		top: 10px;
		right: 10px;
	}
	article.gallery img {
		width: 100%;
		height: auto;
	}
	article.gallery .info,
	article.gallery .text {
		margin-top: 30%;
	}
}


@media (max-width: 840px) {
	
	article.gallery .info {
		margin: 0 0 0 10px;
		float: none;
		clear: left;
		width: 494px;
	}
	article.gallery .launch a,
	article.gallery .info h2 {
		padding-left: 10px;
	}
	article.gallery .info dt {
		width: 30%;
		padding-left: 10px;
	}
	article.gallery .info dd {
		width: 60%;
		padding-left: 2%;
		padding-right: 1%;
		
	}
	
	article.gallery .launch {
		position: static;
	}
}
@media (max-width: 640px) {
	
 
	article.gallery div.img img {
		position: static;
	}
	
	article.gallery .info,
	article.gallery .text {
		margin: 1% 0 0 0;
		width: auto;
		float: none;
	}
	
	article.gallery .text {
		margin-top: -10%;
		padding: 0;
	}
	
	
	
	article.gallery #gvideo .close {
		left: auto;
		right: 10px;
		top: 10px;

	}
	
	
	#navigation {
		height: 0;
		border-top: 0;
	}
	#social {
		display: none;
	}
	#navlink {
		display: block;
		position: fixed;
		top: 1%;
		left: 2%;
		z-index: 399;
		width: 34px;
		height: 34px;
		background: url("img/menu_sprite.png") 0 0 no-repeat;
	}
	#navlink span {
		display: none;
	}
	#mainmenu {
		position: fixed;
		display: none;
		z-index: 400;
		padding-right: 34px;
		top: 0;
		left: 2%;
		right: 2%;
		bottom: 0;
		background: #FFF;
		height: auto;
		overflow: auto;
	}
	#mainmenu .mobile {
		display: block;
		height: 0;
		border: 0;
	}
	#mainmenu .mobile a {
		position: fixed;
		top: 1%;
		right: 2%;	
		z-index: 399;
		width: 34px;
		height: 34px;
		padding: 0;
		background: url("img/menu_sprite.png") -34px 0 no-repeat;
	}
	#mainmenu .mobile a span {
		display: none;
	}
	#mainmenu li {
		padding: 0;
		float: none;
		border-bottom: 1px solid #f2f2f2;
	}
	#mainmenu li a {
		display: block;
		padding: 5px;
	}
	#mainmenu .submenu {
		position: static;
		display: block;
		margin-left: 30px;
		background: #FFF;
		background: rgba(255,255,255,0.8);
		border-width: 0 0 0 1px;
	}
	#mainmenu .submenu li {
		border: 0;
	}
	
	#langselect {
		right: 0;
		left: auto;
	}

	#mainmenu:target {
		display: block;
	}
	
	.banner.img div.text {
		padding: 12px;
		font-size: 18px;
		line-height: 20px;
	}
	.banner.img.l1 div.text { margin-top: -22px; }
	.banner.img.l2 div.text { margin-top: -32px; }
	.banner.img.l3 div.text { margin-top: -42px; }
	.banner.textonly div.text { font-size: 20px; }
	.banner.textonly.l1 div.text { padding: 32px 0; }
	.banner.textonly.l2 div.text { padding: 24px 0; line-height: 1.7; }
	.banner.textonly.l3 div.text { padding: 16px 0; line-height: 1.6;}
	.banner.textonly.l4 div.text { padding: 8px 0; line-height: 1.5; font-size: 18px;}
	
	#contactform div.msg,
	#contactform form ul {
		float: none;
		width: auto;
		
	}
	#contactform div.msg textarea {
		width: 94%;
		margin-bottom: 10px;
	}
	#contactform input.text {
		margin-bottom: 10px;
	}
	#contactform p.buttons {
		text-align: left;
	}
	
	article.blog header {
		margin-top: 0;	
	}
	article.blog header, article.blog .content {
		margin-left: 50px;
		padding-left: 10px;
	}
	article.blog time { 
		left: -50px;
		z-index: 50;
		width: 50px;
		height: 50px;
	}
	article.blog time span {
		font-size: 14px;
		text-transform: uppercase;
		line-height: 16px;
	}
	article.blog time span.day {
		font-size: 16px;
		line-height: 18px;
	}
	article.blog time.recent .day {
		font-size: 22px;
		line-height: 31px;
	}
	article.blog time.recent .month {
		padding-top: 0;
	}

	.banner.video .video,
	#videobanner .image,
	#videobanner .video {
 		width: 100%;
	}
	.banner.video .video,
	#videobanner .video {
 		padding-top: 56.2%;
	}	
	.banner.video div.text,
	#videobanner .text {
		position: relative;
		width: auto;
	}
	.banner.video div.text div,
	#videobanner .text div {
		position: static;
		font-size: 24px;
		padding: 10%;
		line-height: 1.3;
		border-bottom: 1px solid #56bcf3;
	}	

	
	.gallerylist li {
		width: 50%;	
	}
	
	#footer div.contact,
	#footer aside.testimonial,
	#footer aside {
		float: none;
		width: auto;
		margin-right: 0;
	}
}

@media (max-width: 340px) {
	#logo img {
		width: 100%;
		height: auto;
	}
	#pages li {
		float: none;
		width: auto;
		margin: 2% 0 2% 0;
	}
	.gallerylist li {
		width: 100%;	
	}
}
